<?php
	// obrazki z bazy - plik z lokalizacja oraz nazwa pliku, może czas ododania... albo czasem dodania sortowane

	include $_SERVER['DOCUMENT_ROOT']."/include/baza_danych.php";

	// Make output a real JavaScript file!
header('Content-type: text/javascript'); // browser will now recognize the file as a valid JS file

// prevent browser from caching
header('pragma: no-cache');
header('expires: 0'); // i.e. contents have already expired

echo'
var tinyMCEImageList = new Array(';


$licznik = 0;
$sql = mysql_query("SELECT plik,nazwa FROM ".$db_pref."pliki ORDER BY data_dodania DESC;");
$ile = mysql_num_rows($sql);
while($row = mysql_fetch_array($sql)){
	echo'
	["'.$row['nazwa'].'", "http://imprezone.eu/upload/pliki/'.utf8_encode($row['plik']).'"]
	';
	$licznik++;
	if($licznik<>$ile){
		echo',';
	}
}


echo'
);
';

?>